h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
  margin-bottom: 0.5em;
  margin-top: 1.5em; }

h1 {
  font-weight: 600; }

h2 {
  margin-top: 3em;
  color: #00567E; }

a:hover,
a:active {
  color: #00567E; }

.usa-banner {
  background-color: #F1F1F1; }

.usa-header {
  background-color: #202020; }

.usa-nav {
  display: none; }

.usa-menu-btn {
  color: #1c304a;
  background-color: #00cfff; }

.usa-menu-btn:hover {
  color: #1c304a;
  background-color: #b3efff; }

.usa-sidenav-list a.usa-current {
  border-left: 0.4rem solid #00cfff;
  color: #00567E; }

.usa-sidenav-list a:hover {
  background-color: #d8f7ff;
  color: #00567E; }

.usa-sidenav-list > li {
  border-top: 1px solid #00CFFF; }

thead th,
thead td {
  background-color: #d8f7ff; }

th,
td {
  border: 1px solid #B6B6B6; }

@media screen and (min-width: 951px) {
  .usa-layout-docs .sidenav {
    position: sticky;
    top: 0; } }
@media screen and (max-width: 369px) {
  .usa-logo-text a {
    display: none; }

  .usa-logo-text::after {
    content: "Join TTS";
    color: #fff; } }
.offices {
  list-style-type: none;
  margin-bottom: 20px; }

.office {
  float: left;
  margin-right: 0.5em; }

.usa-footer-secondary_section {
  background-color: #ebebeb; }

.usa-footer-logo-img {
  max-width: 25rem; }

.usa-width-one-half {
  padding: 1.5rem 0; }

.usa-link-twitter {
  padding: 0 0 0 5rem; }
